﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AssignmentOne", "AssignmentOne.csproj", "{FAFE9F68-F74A-43BA-800A-060A5C0D0AAE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FAFE9F68-F74A-43BA-800A-060A5C0D0AAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAFE9F68-F74A-43BA-800A-060A5C0D0AAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAFE9F68-F74A-43BA-800A-060A5C0D0AAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAFE9F68-F74A-43BA-800A-060A5C0D0AAE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {405955A7-D698-4DA0-BB43-BD1D3F531279}
	EndGlobalSection
EndGlobal
